# $Id: index.properties,v 1.1 2006/10/12 13:02:53 gertsp Exp $

# Properties for the DemoOnLucene index

fgsindex.indexName					= MZKindex

fgsindex.operationsImpl				= dk.defxws.fgslucene.OperationsImpl

fgsindex.defaultUpdateIndexDocXslt		= demoFoxmlToLucene
fgsindex.defaultUpdateIndexResultXslt	= updateIndexToResultPage
fgsindex.defaultGfindObjectsResultXslt	= gfindObjectsToResultPage
fgsindex.defaultBrowseIndexResultXslt	= browseIndexToResultPage
fgsindex.defaultGetIndexInfoResultXslt	= copyXml

#fgsindex.indexDir				= <...> The directory must exist
fgsindex.indexDir				= C:\\fedora\\data\\luceneIndexes\\MZKfiles

fgsindex.analyzer				= org.apache.lucene.analysis.standard.StandardAnalyzer
fgsindex.defaultQueryFields		= dc.description dc.title marcxml.fullname
